Bug 149240 - HWCERT: Dell Computer Corporation 300GB SCSI HDD
Summary: HWCERT: Dell Computer Corporation 300GB SCSI HDD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Rob Landry
URL:
Whiteboard: Fujitsu
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 16:25 UTC by Danny Trinh
Modified: 2007-08-22 17:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 10:24:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Trinh 2005-02-21 16:25:05 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1800
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
Fujitsu-SCSI-300GB_1800-RHEL4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6a1bc15420888f84ea7bf589f24f6445/Fujitsu-SCSI-300GB_1800-RHEL4-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE

Comment 1 Danny Trinh 2005-02-21 16:25:34 UTC
New Hardware Certification Package Submitted

File Uploaded:
Fujitsu-SCSI-300GB_1800-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/03e813c7440efe45f5dd40cbb27a38d2/Fujitsu-SCSI-300GB_1800-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 2 Danny Trinh 2005-02-21 16:29:21 UTC
This bugzilla is open for 300GB SCSI HDD. Please rename Model info. 
from "PowerEdge 1800" to "300GB SCSI HDD"

Thanks,
Danny


Note You need to log in before you can comment on or make changes to this bug.